import https from '../utils/https'

// 团队异常预警   /api/v1/manager/group_abnormal_response
export const getGroupAbnormalResponse = (params) => {
  return https.post('/api/v1/manager/group_abnormal_response', params)
}

// 团队总通话  /api/v1/manager/week_total_call
export const getWeekTotalCall = (params) => {
  return https.post('/api/v1/manager/week_total_call', params)
}

// 新增意向客户   /api/v1/manager/week_add_customer_total
export const getWeekAddCustomerTotal = (params) => {
  return https.post('/api/v1/manager/week_add_customer_total', params)
}

// 新增成交  /api/v1/manager/week_add_deal_total
export const getWeekAddDealTotal = (params) => {
  return https.post('/api/v1/manager/week_add_deal_total', params)
}
// 总业绩   /api/v1/manager/week_add_fee_total
export const getWeekAddFeeTotal = (params) => {
  return https.post('/api/v1/manager/week_add_fee_total', params)
}
// 定金转化率   /api/v1/manager/get_pay_deposit_to_money_rate
export const getPayDepositToMoneyRate = (params) => {
  return https.post('/api/v1/manager/get_pay_deposit_to_money_rate', params)
}

// 团队漏斗   /api/v1/group_funnel/get_group_funnel
export const getGroupFunnel = (params) => {
  return https.post('/api/v1/group_funnel/get_group_funnel', params)
}
// 团队成员业绩排名   /api/v1/manager/group_ranking
export const getGroupRanking = (params) => {
  return https.post('/api/v1/manager/group_ranking', params)
}
// 团队成员业绩详情  /api/v1/manager/group_detail
export const getGroupDetail = (params) => {
  return https.post('/api/v1/manager/group_detail', params)
}
// 有效通话时长   /api/v1/manager/group_call_duration
export const getGroupCallDuration = (params) => {
  return https.post('/api/v1/manager/group_call_duration', params)
}



